#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: graphviz
version: 2999.20.0.1
id: graphviz-2999.20.0.1-9YixN1i4NksA6s7iOMwYHx
key: graphviz-2999.20.0.1-9YixN1i4NksA6s7iOMwYHx
license: BSD-3-Clause
copyright: Matthew Sackman, Ivan Lazar Miljenovic
maintainer: Ivan.Miljenovic@gmail.com
author: Matthew Sackman, Ivan Lazar Miljenovic
stability: Beta
homepage: http://projects.haskell.org/graphviz/
synopsis: Bindings to Graphviz for graph visualisation.
description:
    This library provides bindings for the Dot language used by the
    Graphviz (<http://graphviz.org/>) suite of programs for visualising
    graphs, as well as functions to call those programs.
    .
    Main features of the graphviz library include:
    .
    * Almost complete coverage of all Graphviz attributes and syntax.
    .
    * Support for specifying clusters.
    .
    * The ability to use a custom node type.
    .
    * Functions for running a Graphviz layout tool with all specified
    output types.
    .
    * The ability to not only generate but also parse Dot code with two
    options: strict and liberal (in terms of ordering of statements).
    .
    * Functions to convert FGL graphs and other graph-like data structures
    to Dot code - including support to group them into clusters - with a
    high degree of customisation by specifying which attributes to use
    and limited support for the inverse operation.
    .
    * Round-trip support for passing an FGL graph through Graphviz to
    augment node and edge labels with positional information, etc.
category: Graphs, Graphics
abi: 01907ecef86ed963978b8cedb3fc6ecb
exposed: True
exposed-modules:
    Data.GraphViz Data.GraphViz.Algorithms Data.GraphViz.Attributes
    Data.GraphViz.Attributes.Colors
    Data.GraphViz.Attributes.Colors.Brewer
    Data.GraphViz.Attributes.Colors.SVG
    Data.GraphViz.Attributes.Colors.X11
    Data.GraphViz.Attributes.Complete Data.GraphViz.Attributes.HTML
    Data.GraphViz.Attributes.Internal Data.GraphViz.Commands
    Data.GraphViz.Commands.IO Data.GraphViz.Exception
    Data.GraphViz.Internal.State Data.GraphViz.Internal.Util
    Data.GraphViz.Parsing Data.GraphViz.PreProcessing
    Data.GraphViz.Printing Data.GraphViz.Types
    Data.GraphViz.Types.Canonical Data.GraphViz.Types.Generalised
    Data.GraphViz.Types.Graph Data.GraphViz.Types.Internal.Common
    Data.GraphViz.Types.Monadic
hidden-modules: Data.GraphViz.Algorithms.Clustering
                Data.GraphViz.Attributes.Arrows
                Data.GraphViz.Attributes.ColorScheme Data.GraphViz.Attributes.Same
                Data.GraphViz.Attributes.Values Data.GraphViz.Commands.Available
                Data.GraphViz.Types.State
import-dirs: /usr/lib/ghc-8.4.2/site-local/graphviz-2999.20.0.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/graphviz-2999.20.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/graphviz-2999.20.0.1
hs-libraries: HSgraphviz-2999.20.0.1-9YixN1i4NksA6s7iOMwYHx
depends:
    base-4.11.1.0 containers-0.5.11.0 process-1.6.3.0 directory-1.3.1.5
    temporary-1.2.1.1-95fbnHEC7nq17wAceUPLcX
    fgl-5.6.0.0-IGmeQfkpQmd48thU3Ee01i filepath-1.4.2
    polyparse-1.12-AafkYPRdYin98WnFInxf9 bytestring-0.10.8.2
    colour-2.3.4-2jcJN999Rlo39aGD8nIhrH mtl-2.2.2 text-1.2.3.0
    wl-pprint-text-1.2.0.0-4vcBGzCLEmsFxQDAtPrBUl
    dlist-0.8.0.4-1ko0mqe9GjgFHGqItZxWDW
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             process-1.6.3.0=f742183dfb18804fd4a4a0e3c09be01d
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             temporary-1.2.1.1-95fbnHEC7nq17wAceUPLcX=f0b995b96e19e60c8d5d576d813062b5
             fgl-5.6.0.0-IGmeQfkpQmd48thU3Ee01i=48563a830438356627645d3aff4a8b95
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             polyparse-1.12-AafkYPRdYin98WnFInxf9=aacef20c4f29ae1dd7242f4cb96ecc87
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             colour-2.3.4-2jcJN999Rlo39aGD8nIhrH=559dd2baab5735e7a3ebd5eb23b45881
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             wl-pprint-text-1.2.0.0-4vcBGzCLEmsFxQDAtPrBUl=371431a69e62dd3b0ea06831819e14b1
             dlist-0.8.0.4-1ko0mqe9GjgFHGqItZxWDW=a40d5ba978a5156c7ca110ede78127fd
haddock-interfaces: /usr/share/doc/haskell-graphviz/html/graphviz.haddock
haddock-html: /usr/share/doc/haskell-graphviz/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

